﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10014</returnedtypecode>
  <savedqueryid>{107f6964-dc4e-44ba-99e1-0faa1fd765f6}</savedqueryid>
  <layoutxml>
    <grid name="a422_opportunityrequirements" object="10014" jump="a422_organizationname" select="1" icon="1" preview="0">
      <row name="a422_opportunityrequirement" id="a422_opportunityrequirementid">
        <cell name="a422_organizationname" width="25" />
        <cell name="a422_rel_activitycategoryid" width="100" />
        <cell name="a422_rel_activityvalueid" width="100" />
        <cell name="a422_opportunityid" width="100" />
        <cell name="a422_completion" width="100" />
        <cell name="a422_waived" width="100" />
        <cell name="a422_personorgid" width="100" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_organizationname</column>
      <column>createdon</column>
      <ascend>a422_organizationname</ascend>
    </columnset>
  </columnsetxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_opportunityrequirement">
        <attribute name="a422_opportunityrequirementid" />
        <attribute name="a422_organizationname" />
        <order attribute="a422_organizationname" descending="false" />
        <attribute name="a422_waived" />
        <attribute name="a422_personorgid" />
        <attribute name="a422_opportunityid" />
        <attribute name="a422_completion" />
        <attribute name="a422_rel_activityvalueid" />
        <attribute name="a422_rel_activitycategoryid" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Opportunity Requirement Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>